» Ubuntu » Packages » raring (13.04) » libdevel » mpi-default-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: mpi-defaults  ]

Package: mpi-default-dev (1.0.1) [universe]

Links for mpi-default-dev

Screenshot

Ubuntu Resources:

Download Source Package mpi-defaults:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Science Team (Mail Archive)
  • package has bad maintainer field
  • IV"
  • Manuel Prinz

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Standard MPI development files (metapackage)

Other Packages Related to mpi-default-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libopenmpi-dev
    high performance message passing library -- header files

Download mpi-default-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 3.6 kB31.0 kB [list of files]
i386 3.6 kB31.0 kB [list of files]